Aplica-se a: Todas as edições visual Studio 2015 Update 3, exceto Build Tools

Aviso

Resumo

Existe uma vulnerabilidade de elevação do privilégio quando o Diagnostics Hub Standard Collector permite a criação de ficheiros em locais arbitrários. Para saber mais sobre a vulnerabilidade, vá ao CVE-2018-0952.

Mais informações

Pré-requisitos

Para aplicar esta atualização de segurança, deve ter tanto o Visual Studio 2015 Update 3 como o subsequente Lançamento Acumulado de Manutenção KB 3165756 instalados. Normalmente, o KB 3165756 é instalado automaticamente quando instala o Visual Studio 2015 Update 3. No entanto, em alguns casos, tem de instalar os dois pacotes separadamente.

Requisito de reiniciar

Recomendamos que feche o Visual Studio 2015 antes de instalar esta atualização de segurança. Caso contrário, poderá ter de reiniciar o computador depois de aplicar esta atualização de segurança se um ficheiro que está a ser atualizado estiver aberto ou em uso pelo Visual Studio.

Informações sobre haxixe de ficheiros

Nome do arquivo

Haxixe SHA1

Haxixe SHA256

vs14-kb4456688.exe

DE8F98515B7DBAB04B9B8468C2E4C33E2021CE34

4DF8D3BDC5CA501C391539BE790CE5B82CE185F63D3CB1BE095302A7C8C994A7

Informação sobre proteção, segurança e apoio

Precisa de mais ajuda?

Aumente os seus conhecimentos

Explore as formações >

Seja o primeiro a obter novas funcionalidades

Aderir ao Microsoft insiders >

As informações foram úteis?

Quão satisfeito está com a qualidade do idioma?
O que afetou a sua experiência?

Obrigado pelo seu feedback!

×